Subject: Re: [ippm] Looking for feedback and comments on DSCP/ECN Monitoring in TWAMP

From: 邓灵莉/Lingli Deng <[email-masked]>
Date: Tue, 2 Sep 2014 19:26:12 +0800

Hi Greg,

I read the document, and believe it is useful in solving interesting needs. 

DSCP modification is very common in ISP networks. For ECN, it is getting increasing attention and concern on its proper deployment and functioning.

For the current document, I have the following comments. (Plz see the attachment for a few nits I found for your reference.) 

1, It would be great if the authors would explain a little bit why these two are tightly bounded in the design.

2, In Section 2.2.1, the calculation for suggested padding size is not very clear to me.

Lingli

From: ippm [mailto:[email-masked]] On Behalf Of Greg Mirsky
Sent: Wednesday, August 27, 2014 1:36 AM
To: [email-masked]
Cc: [email-masked]
Subject: [ippm] Looking for feedback and comments on DSCP/ECN Monitoring in TWAMP

Dear All,

in the meeting in Toronto some graciously volunteered to read the draft and provide the WG with their comments. Authors welcome your feedback and recommendation on WG adoption call.

Kind regards,

Greg